<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <Crest.label>嵴</Crest.label>
  <Spikes.label>穗状花序</Spikes.label>
  <Club.label>俱乐部</Club.label>
  <SkullDome.label>颅骨穹窿</SkullDome.label>
  <LeftClaw.label>左爪</LeftClaw.label>
  <RightClaw.label>右爪</RightClaw.label>
  <Knucklehead.label>傻瓜</Knucklehead.label>
  <LeftHorn.label>左角</LeftHorn.label>
  <RightHorn.label>右角</RightHorn.label>
  <FrontHorn.label>前喇叭</FrontHorn.label>
  <FrontLeftFoot.label>左脚前</FrontLeftFoot.label>
  <FrontRightFoot.label>右前足</FrontRightFoot.label>
  <RearLeftFoot.label>左后足</RearLeftFoot.label>
  <RearRightFoot.label>右后足</RearRightFoot.label>
</LanguageData>